{
  "compilerOptions": {
    "baseUrl": "src",
    "resolveJsonModule": true,
    "esModuleInterop": true
  },
  "files": [],
  "references": [
    { "path": "./tsconfig.app.json" },
    { "path": "./tsconfig.node.json" }
  ],
}
